body{ margin:0}
body,td,th {
	font-size: 12px;
	color: #111;
}
a{ text-decoration:none}
a:link {
	color: #327307;
}
a:visited {
	color: #327307;
}
a:hover {
	color: #aa0000;
	text-decoration: underline;
}
a:active {
	color: #327307;
}
*{ margin:0}
li{ list-style:none}
img{ border:0}
#top{ width:772px; margin:auto; height:100%; overflow:hidden}
#top{ margin-top:10px}
#logo{ float:left;height:79px; background-image:url(/skin/default/logo_bg.gif); overflow:hidden}
#dhh{ height:79px; background-image:url(/skin/default/logo_bg.gif); overflow:hidden}
#dhh ul li{
	float:left;
	white-space: nowrap;
	width:80px;
	text-align:center;
	border-right: 1px solid #333;
	margin:2px 0
}
#bg3{ clear:both; height:15px; background-image:url(/skin/default/bg3.gif)}

#tdh{ width:772px; height:100%; margin:auto}
#tdh ul li{ float:left; width:80px; white-space:nowrap; overflow:hidden;}

#dh{ background-color:#508d18}
#dh a{ display:block; float:left; font-size:14px; text-align:center; width:80px}
#dh a:link,#dh a:visited,#dh a:active{ color:#fff}
#dh a:hover{ color:#f96502; font-weight:bold;}

#main{ margin:3px 0}
.t3{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #6ebc2a;
	border-left-color: #6ebc2a;
}
.title{ color:#fff; font-size:14px}
.list{ border-bottom:1px dotted #ccc}
.ptitle,.ptitle a{ font-size:16px; color:#fffc01; font-weight:bold}
.vm{ border:1px solid #508d18}
.vt{ font-size:14px; font-weight:bold}
.vtime{ border-bottom:1px dotted #ccc}
.NewsContent{ line-height:180%}

.slist{ line-height:180%; border-bottom:1px dotted #ccc; margin-bottom:10px}
.searchTopic{ font-size:14px}

#bottom{ width:772px;margin:auto; background-color:#6ebc2a;height:auto;margin:auto;text-align:center; line-height:180%; padding:20px 0;font-family:Tahoma, Arial, Verdana, Helvetica;color:#111}
#bottom a,#bottom a:hover{color:#111}


